/* /webmd/PageBuilder_Assets/CSS/SponsorBoxes/Integrated Campaign Module - Harmony/ICM - HARMONY_091e9c5e810473ce.css */

/* ICM - HARMONY - GLOBAL */
@import url(//fonts.googleapis.com/css?family=Roboto+Condensed:400,700|Lato:100,100i,300,300i,400,400i,700|Roboto+Slab:400,700|Source+Sans+Pro:300,300i,400,400i,700);
.icm_wrap a,
.icm_wrap div,
.icm_wrap li,
.icm_wrap p {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
}

.icm_wrap h1,
.icm_wrap h2,
.icm_wrap h3,
.icm_wrap h4,
.icm_wrap h5,
.icm_wrap h6 {
	margin: 0;
	padding: 0;
	font-family: 'Roboto Slab', 'Palatino Linotype', serif;
	font-weight: 400;
}

.icm_wrap a,
.icm_wrap div,
.icm_wrap li,
.icm_wrap p {
	font-size: 16px;
}

.icm_wrap ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.icm_wrap {
	background-color: #f7f7f7;
	border: 1px solid #ccc;
	box-sizing: border-box;
	font-size: 16px;
	line-height: 1.4;
	margin: 0 auto 1em auto;
	min-width: 0; /* peekaboo bug fix for IE7 */
	overflow: hidden;
	width: 100%;
	position: relative;
}

.icm_wrap * {
	box-sizing: inherit;
}

.icm_wrap .icm_header {
	background-color: #999;
	border-bottom: 1px solid #eee;
	padding: 15px 18px;
	min-height: 50px;
	width: 100%;
	clear: both;
}

.icm_wrap .icm_header h3 {
	color: #fff;
	font-size: 0.90em;
}

.icm_wrap .icm_image {
	padding: 15px 0 0 18px;
	margin-bottom: 15px;
	float: left;
	text-align: center;
}

.icm_wrap.rr .icm_image,
.icm_wrap.tile-width .icm_image {
	padding: 15px 0;
	float: none;
	text-align: center;
}

.icm_wrap .icm_image img {
	border: 1px solid #ccc;
}

div.icm_wrap {
	img {
		width: auto !important;
	}
}


.icm_wrap .icm_sponsored {
	overflow: auto;
	padding: 15px 18px 0 18px;
}

.icm_wrap .icm_sponsored #link {
	float: left;
	color: #666;
	cursor: pointer;
	font-size: 0.85em;
	font-weight: bold;
	margin-top: 5px;
	text-transform: uppercase;
}

.icm_wrap .icm_sponsored img {
	float: left;
	margin-left: 12px;
	vertical-align: middle;
	max-width: 130px;
}

.thin .icm_wrap .icm_sponsored img {
	max-width: 110px;
}

.icm_wrap .icm_body {
	margin: 15px 0 0;
	padding: 0 18px;
	overflow: hidden;
}

.icm_wrap .icm_body p {
	margin-bottom: 10px; /* remove after testing */
}

.icm_wrap .icm_body ul li a {
	color: #222;
}

.icm_wrap .icm_body hr {
	border: 0;
	height: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.icm_wrap .icm_body .action_link {
	margin: 15px 0 20px;
}

.icm_wrap .icm_body .action_link a {
	font-style: italic;
}

.icm_wrap .icm_bottom {
	background-color: #fff;
	border-top: 1px solid #ccc;
	padding: 0 18px;
	min-height: 38px;
}

/* ISI */
.icm_wrap .icm_isi {
	margin: 0 0 5px 0;
	clear: both;
}

.icm_wrap .isi_note {
	padding: 0 18px;
}

.icm_wrap .isi_note h5{
	color: #333;
	font-family: Lato;
	font-size: 1em;
	font-weight: bold;
	margin: 5px 0;
	padding: 0;
}

.icm_wrap .isi_content {
	border: 1px solid #e3e3e3;
	background: #fff;
	height: 125px;
	overflow: auto;
	padding: 8px;
	margin: 5px 0;
}

.icm_wrap .isi_content h1,
.icm_wrap .isi_content h2,
.icm_wrap .isi_content h3,
.icm_wrap .isi_content h4,
.icm_wrap .isi_content h5,
.icm_wrap .isi_content h6 {
	color: #333;
	font-weight: bold;
}

.icm_wrap .isi_content h4 {
	font-size: 1em;
}

.icm_wrap .isi_content ul {
	list-style: disc;
	padding: 0 0 0 15px;
}

.icm_wrap .isi_content .blackbox {
	border: 1px solid #000;
	margin-bottom: 10px;
	padding: 3px 5px;
}

.icm_wrap .icm_lower_links {
	margin: 10px 10px 18px;
}

.icm_wrap .icm_lower_links ul li {
	display: inline-block;
}
.icm_wrap.rr .icm_lower_links ul li,
.icm_wrap.tile-width .icm_lower_links ul li {
	display: block;
}

.icm_wrap .icm_lower_links ul li a {
	font-size: 0.7em;
	color: #333;
	font-weight: bold;
	text-transform: uppercase;
}

.icm_wrap .icm_regulatory p {
	font-size: 0.7em;
	margin: 5px 18px 0 18px;
	font-weight: bold;
}
.icm_wrap .icm_regulatory span {
	float: right;
}
.icm-sponsoredtip.wtip-active{
	width: 70% !important;
    display: block !important;
    top: 50% !important;
    left: 50% !important;
    position: fixed !important;
    transform: translate(-50%, -50%) !important;
} 
.icm-sponsoredtip.wtip-active::before,
.icm-sponsoredtip.wtip-active::after{
	display:none;
} 

/* Media Queries */		
/* Smartphones (portrait and landscape) ----------- */		
@media only screen and (min-width : 320px) and (max-width : 767px) {		
	.icm_wrap.no-mobile {		
		display: none;		
	}		
}



